Page MenuHomePhabricator

Redirect phabricator.wikimedia.org to maintenance page at [[mw:Phabricator/Bugzilla_migration_weekend]]
Closed, ResolvedPublic

Description

phabricator.wikimedia.org cannot be accessible by users during the migration, in order to digest all the Bugzilla and receive all the pre-launch adjustments in peace.

UPDATE:

Visiting phab.wm.o should redirect to https://www.mediawiki.org/wiki/Phabricator/Bugzilla_migration_weekend

Event Timeline

Qgil created this task.Nov 11 2014, 12:07 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil assigned this task to chasemp.
Qgil added a project: Bugzilla-Migration.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.

if somebody wants to make a decent looking HTML file explaining the reason for downtime, we could probably serve that instead during the downtime, to avoid just showing an error page

Qgil added a comment.Nov 11 2014, 12:46 AM

The idea is to redirect Bugzilla and Phabricator users to https://www.mediawiki.org/wiki/Phabricator/versus_Bugzilla during the migration.

Qgil renamed this task from Downtime for Phabricator during the Bugzilla migration to Pull Phabricator during the Bugzilla migration.Nov 11 2014, 1:55 PM
chasemp updated the task description. (Show Details)Nov 12 2014, 4:06 PM
chasemp renamed this task from Pull Phabricator during the Bugzilla migration to Redirect phabricator.wikimedia.org to maintenance page.Nov 12 2014, 5:05 PM

This URL changed I think?

Phab URLs went to https://www.mediawiki.org/wiki/Phabricator/Maintenance for the last ~30min, hence worked

Aklapper renamed this task from Redirect phabricator.wikimedia.org to maintenance page to Redirect phabricator.wikimedia.org to maintenance page at [[mw:Phabricator/Bugzilla_migration_weekend]].Nov 13 2014, 5:43 PM
Aklapper updated the task description. (Show Details)
Qgil closed this task as Resolved.Nov 23 2014, 10:21 PM